=== debian/changelog ===
cajun (2.0.2-4) unstable; urgency=low

  * Tweak debian/copyright
  * Add revised patch for unicode, clarify patch is BSD licensed

 -- Daniel Pocock <daniel@pocock.com.au>  Fri, 30 Aug 2013 11:07:11 +0200

cajun (2.0.2-3) unstable; urgency=low

  * Fix changelog formatting

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 24 Jul 2013 21:59:09 +0200

cajun (2.0.2-2) unstable; urgency=low

  * Fix cut and paste errors

 -- Daniel Pocock <daniel@pocock.com.au>  Wed, 24 Jul 2013 11:04:57 +0200

cajun (2.0.2-1) unstable; urgency=low

  * Initial packaging (Closes: #717667)

 -- Daniel Pocock <daniel@pocock.com.au>  Tue, 23 Jul 2013 18:10:15 +0200
