=== debian/control ===
Source: cajun
Section: devel
Priority: optional
Maintainer: Daniel Pocock <daniel@pocock.com.au>
Homepage: http://cajun-jsonapi.sourceforge.net/
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Git: git://git.debian.org/git/collab-maint/cajun.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cajun.git

Package: libcajun-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Description: C++ headers for JSON generation and parsing
 CAJUN is a C++ API for the JSON data interchange format with an emphasis
 on an intuitive, concise interface. The library provides JSON types
 and operations that mimic standard C++ as closely as possible in concept
 and design.
