=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:

override_dh_auto_install:

override_dh_auto_clean:
	-dh_auto_clean
