=== debian/watch ===
version=3
http://sf.net/cajun-jsonapi/cajun-(\d\S*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|zip)
