## cajun 2.0.3

=== Makefile ===
EXE_NAME = ./test.out

$(EXE_NAME): test.cpp
	g++ -o $@ $^

clean:
	-rm $(EXE_NAME)
