=== debian/changelog ===
cajun (2.0.3-2) unstable; urgency=low

  * Update VCS URLs.
  * Migrate to pkg-javascript maintainership.

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 15 Sep 2014 16:43:43 +0200

cajun (2.0.3-1) unstable; urgency=low

  * New upstream release
  * Upstream now includes UTF-8 fix, local patch removed

 -- Daniel Pocock <daniel@pocock.com.au>  Thu, 26 Sep 2013 14:03:24 +0200
