=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: cajun
 Section: devel
 Priority: optional
-Maintainer: Daniel Pocock <daniel@pocock.com.au>
-Homepage: http://cajun-jsonapi.sourceforge.net/
+Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
+Uploaders: Daniel Pocock <daniel@pocock.pro>
+Homepage: https://github.com/cajun-jsonapi/cajun-jsonapi
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Git: git://git.debian.org/git/collab-maint/cajun.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/cajun.git
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/collab-maint/cajun.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/cajun.git
 
 Package: libcajun-dev
 Section: libdevel
